"__title__" = "Serveur";

"__pluralTitle__" = "Serveurs";

"set.admin_console" = "Console d'administration";

"set.hosting_provider_details" = "Fournisseur d'hébergement";

"__description__" = "Information de compte pour serveurs dédiés Linux et FreeBSD, systèmes VPS, etc.";

"url" = "URL";

"username" = "Nom d'utilisateur";

"password" = "Mot de passe";

"admin_console_url" = "URL console d'admin.";

"admin_console_username" = "Nom d'utilisateur console d'admin.";

"admin_console_password" = "Mot de passe console";

"name" = "Nom";

"website" = "Site Web";

"support_contact_url" = "Téléphone du support";

"support_contact_phone" = "N° téléphone assistance";

